<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>PRIMEROS PASOS CON BRACKETS</title>
        <meta name="description" content="Una guía interactiva de primeros pasos para Brackets.">
        <link rel="stylesheet" href="main.css">
    </head>
    <body>
 <button style="display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 14px 24px;

position: relative;
width: 328px;
height: 48px;background: #50007F;
border-radius: 16px; border: none;
                font-size: 16px; font-family: 'Gibson';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 20px;
                color:#ffffff;">Botón
        </button>   

    </body>
</html>